RubyGems Navigation menu

pow_debugger 0.0.3.2

Easily enable ruby-debugger for use with Pow!

Versions:

  1. 0.0.3.2 - September 12, 2012 (5.5 KB)
  2. 0.0.3.1 - September 7, 2012 (5.5 KB)
  3. 0.0.3 - September 6, 2012 (5.5 KB)
  4. 0.0.2 - August 14, 2012 (5.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Chris Moore

Owners:

D030b8554ff300b5d5f422810caa2f4a

Total downloads 3,552

For this version 1,238

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pow_debugger', '~> 0.0.3.2' = Copy to clipboard Copied!

install:
gem install pow_debugger = Copy to clipboard Copied!

Links: